package lingtao.net.bean;

import java.util.Date;
import lombok.Data;

/**
 * 登录日志
 * 
 * @author Administrator
 *
 */
@Data
public class LoginLog {

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getRemark() {
		return remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public Date getLoginTime() {
		return loginTime;
	}

	public void setLoginTime(Date loginTime) {
		this.loginTime = loginTime;
	}

	private Integer id;

	private String remark;

	private String status;

	private Date loginTime;
}
